Commit 5e11dcec authored by Alessio Parma's avatar Alessio Parma 🐔

customization...

parent 97237a7a
...@@ -13,11 +13,11 @@ ...@@ -13,11 +13,11 @@
# you will see them accessed via {{ site.title }}, {{ site.email }}, and so on. # you will see them accessed via {{ site.title }}, {{ site.email }}, and so on.
# You can create any custom variable you would like, and they will be accessible # You can create any custom variable you would like, and they will be accessible
# in the templates via {{ site.myvariable }}. # in the templates via {{ site.myvariable }}.
title: "Hello. I'm Jami Gibbs." title: "Hello. I'm Alessio Parma."
email: 'jami0821@gmail.com' email: 'alessio.parma@gmail.com'
description: "I'm a software developer and designer from Chicago creating useful things for the web." description: "I'm a software developer and designer from Chicago creating useful things for the web."
baseurl: "" # the subpath of your site, e.g. /blog baseurl: "" # the subpath of your site, e.g. /blog
url: "http://jamigibbs.github.io/phantom" # the base hostname & protocol for your site, e.g. http://example.com url: "https://pommalabs.xyz" # the base hostname & protocol for your site, e.g. http://example.com
twitter_username: 'jamigibbs' twitter_username: 'jamigibbs'
github_username: 'jamigibbs' github_username: 'jamigibbs'
medium_username: 'blog.jamigibbs.com' medium_username: 'blog.jamigibbs.com'
...@@ -89,8 +89,8 @@ pagination: ...@@ -89,8 +89,8 @@ pagination:
############################################################ ############################################################
### Phantom settings ### Phantom settings
footer_text: '© 2018 Jami Gibbs' footer_text: '© 2019-2020 Alessio Parma'
admin_name: 'Jami Gibbs' admin_name: 'Alessio Parma'
google_analytics: "UA-9999999-99" # Update with your own tracking ID google_analytics: "UA-9999999-99" # Update with your own tracking ID
enable_contact: false enable_contact: false
......
...@@ -17,4 +17,5 @@ Gem::Specification.new do |spec| ...@@ -17,4 +17,5 @@ Gem::Specification.new do |spec|
spec.add_development_dependency "bundler", "~> 2.0" spec.add_development_dependency "bundler", "~> 2.0"
spec.add_development_dependency "rake", "~> 12.3" spec.add_development_dependency "rake", "~> 12.3"
spec.add_development_dependency "jekyll-paginate-v2", "~> 2.0" spec.add_development_dependency "jekyll-paginate-v2", "~> 2.0"
spec.add_development_dependency "wdm", "~> 0.1"
end end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment